html {
	height:100%;
}
body {
	margin:0px 0px 0px 0px;
	background:url(../images/main-bg-s.jpg) repeat-x 0 0 #ebedf3;
	height:100%;
	overflow-y:scroll;
	*overflow-y:none;
}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p {
	margin:12px 0px;
	padding:0px;
}
ul {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
/********************************************************************** Home Page Styles **********************************************************************/
.Hometext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 25px 0px 20px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}
.Hometext a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#000000;
}
.HometextMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#404143;
	padding:0px 55px 0px 42px;
	text-decoration:none;
	text-align:justify;
}
.HometextMain a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#404143;
	text-decoration:underline;
}
.HometextMain a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#404143;
	text-decoration:underline;
}
.Home-Quick-links {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	padding:5px 5px 5px 5px;
	line-height:11px;
	text-decoration:none;
	text-align:justify;
}
.Home-Quick-links a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:underline;
}
.Home-Quick-links a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:underline;
}
.Hometextbold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 5px 5px 5px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}
.Hometextbold a:hover {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}
.Home-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#0072ae;
	padding:5px 5px 5px 5px;
	text-decoration:none;
}
.Home-more a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#0072ae;
	text-decoration:underline;
}
.Home-more a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:underline;
}
/********************************************************************** Sub Page Styles **********************************************************************/
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#13496c;
	text-decoration:none;
	padding:40px 0px 0px 25px;
}
.navigation a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#13496c;
	text-decoration:underline;
}
.navigation a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#1b99d1;
	text-decoration:underline;
}
/*------------------Sub Page Headings Starts------------------*/
.MainHeading {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	padding-left:25px;
}
.SubHeading {
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	color:#32689e;
	text-decoration:none;
}
.SubHeading a {
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	color:#32689e;
	text-decoration:underline;
}
.SubHeading a:hover {
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	color:#32689e;
	text-decoration:underline;
}
.Section-Title {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#66a7b7;
	text-decoration:none;
}
.Section-Title a {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#78b3ff;
	text-decoration:underline;
}
.Section-Title a:hover {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#74affa;
	text-decoration:underline;
}
/*------------------Sub Page Headings Ends------------------*/
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#434443;
	padding:3px 30px 30px 25px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#434443;
	text-decoration:underline;
}
.textMain a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#004e96;
	text-decoration:underline;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#434443;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#434443;
	text-decoration:underline;
}
.textMainBold a:hover {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#004e96;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#434443;
	text-decoration:none;
}
.textNormal a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#434443;
	text-decoration:underline;
}
.textNormal a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#2b7b6e;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
/********************************************************************** Multimedia Page Styles **********************************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#375f91;
	text-decoration:none;
	border:1px solid #2887cb;
}
.multimedia a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#375f91;
	text-decoration:underline;
}
.multimedia a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:10px;
	background:none;
}
/********************************************************************** Form Styles **********************************************************************/
.tableborder {
	border:1px solid #2887cb;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#2887cb;
	text-decoration:none;
	padding:3px 5px 3px 5px;
}
.formHead a {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #2887cb;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #481118;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #2887cb;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#2887cb;
	text-decoration:none;
	border:1px solid #000000;
	height:20px;
	cursor:pointer;
}
/********************************************************************** Footer Styles **********************************************************************/
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#cde4f4;
	padding:0px 0px 0px 0px;
}
.footer a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#cde4f4;
}
.footer a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#ffffff;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#cde4f4;
	text-decoration:none;
	padding:20px 0px 0px 0px;
	margin:0px;
}
.CopyrightText a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#cde4f4;
}
.CopyrightText a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#ffffff;
}
/********************************************************************** Intractivity Styles **********************************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:730px;
	height:328px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:730px;
	height:328px;
	padding:0px;
	margin:0px;
}
.intratext {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:5px 100px 0px 345px;
	text-decoration:none;
	text-align:justify;
}
.intratext ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.intratext li{
	background:url(../images/bullet.gif) no-repeat 14px 9px;
	padding:2px 5px 0 29px;
	list-style:none;
}
.intratext a {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:underline;
}
.intratext a:hover {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
}
.intra-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding:0px 156px 0px 0px;
	text-decoration: none;
	text-align:right;
}
.intra-more a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}
.intra-more a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #a41209;
	text-decoration:underline;
}
/**********************************************************************Custom Styles**********************************************************************/
